h3 { opacity: 100%; color: blanchedalmond; border: none ; padding-left: 30px;}

table { margin-left:60px}

button{ background-color: rgb(84, 155, 231);
    border-radius: 4px;
    font-size: 14px;        
    color: rgb(255, 255, 255);   
    text-decoration:none;
width: auto;
margin-left:30;}
